@charset "UTF-8";
/* CSS Document*/
/*****************STYLING FÖR FAQ******************
ANVÄNDS ÄVEN PÅ UTSTÄLLARE & VARFÖR*************************/

dl {
	width:95%;
}
dl dt {
	font-family: 'Raleway';
	font-weight:800;
}
dl dd {
	font-weight:100;
		width:95%;
}
ul.stor {
	font-size:16px;
	line-height: 20pt;
}
ul.stor li {
	padding-bottom:10px;
}
